<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Nápověda pro APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>O aplikaci APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Skutečná velikost</string>
	<key>Align Left</key>
	<string>Zarovnat doleva</string>
	<key>Align Right</key>
	<string>Zarovnat doprava</string>
	<key>Allow Hyphenation</key>
	<string>Povolit dělení slov</string>
	<key>Arrange in Front</key>
	<string>Uspořádat v popředí</string>
	<key>Attach Files…</key>
	<string>Přiložit soubory…</string>
	<key>Baseline</key>
	<string>Účaří</string>
	<key>Bigger</key>
	<string>Větší</string>
	<key>Bold</key>
	<string>Bold</string>
	<key>Bring All to Front</key>
	<string>Převést vše do popředí</string>
	<key>Capitalize</key>
	<string>Velká počáteční písmena</string>
	<key>Center</key>
	<string>Zarovnat na střed</string>
	<key>Character Shape</key>
	<string>Tvary znaků</string>
	<key>Check Document Now</key>
	<string>Zkontrolovat dokument</string>
	<key>Check Grammar With Spelling</key>
	<string>Kontrolovat gramatiku a pravopis</string>
	<key>Check Spelling While Typing</key>
	<string>Kontrolovat pravopis při psaní</string>
	<key>Check for Updates…</key>
	<string>Vyhledat aktualizace…</string>
	<key>Clear Menu</key>
	<string>Vyprázdnit nabídku</string>
	<key>Close</key>
	<string>Zavřít</string>
	<key>Close All</key>
	<string>Zavřít vše</string>
	<key>Complete</key>
	<string>Doplnit</string>
	<key>Copy</key>
	<string>Kopírovat</string>
	<key>Copy Ruler</key>
	<string>Kopírovat pravítko</string>
	<key>Copy Style</key>
	<string>Kopírovat styl</string>
	<key>Correct Spelling Automatically</key>
	<string>Automaticky opravovat pravopis</string>
	<key>Cut</key>
	<string>Vyjmout</string>
	<key>Data Detectors</key>
	<string>Datové detektory</string>
	<key>Delete</key>
	<string>Smazat</string>
	<key>Edit</key>
	<string>Úpravy</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emotikony a symboly</string>
	<key>Enter Full Screen</key>
	<string>Spustit režim celé obrazovky</string>
	<key>Export as PDF…</key>
	<string>Exportovat jako PDF…</string>
	<key>File</key>
	<string>Soubor</string>
	<key>Find</key>
	<string>Hledat</string>
	<key>Find Next</key>
	<string>Hledat další</string>
	<key>Find Previous</key>
	<string>Hledat předchozí</string>
	<key>Find and Replace…</key>
	<string>Hledat a nahradit…</string>
	<key>Find…</key>
	<string>Hledat…</string>
	<key>Font</key>
	<string>Písmo</string>
	<key>Format</key>
	<string>Formát</string>
	<key>Help</key>
	<string>Nápověda</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Skrýt APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Skrýt ostatní</string>
	<key>Insert</key>
	<string>Vložit</string>
	<key>Italic</key>
	<string>Kurzíva</string>
	<key>Jump to Selection</key>
	<string>Zobrazit výběr</string>
	<key>Justify</key>
	<string>Zarovnat do bloku</string>
	<key>Kern</key>
	<string>Vyrovnání</string>
	<key>Ligatures</key>
	<string>Ligatury</string>
	<key>Line Break</key>
	<string>Zalomení řádku</string>
	<key>Link…</key>
	<string>Odkaz…</string>
	<key>List…</key>
	<string>Seznam…</string>
	<key>Log</key>
	<string>Soubor protokolu</string>
	<key>Loosen</key>
	<string>Volnější</string>
	<key>Lower</key>
	<string>Snížit</string>
	<key>Make Lower Case</key>
	<string>Převést na malá písmena</string>
	<key>Make Rich Text</key>
	<string>Převést na formát RTF</string>
	<key>Make Upper Case</key>
	<string>Převést na velká písmena</string>
	<key>Make Vertical Layout</key>
	<string>Svislé uspořádání</string>
	<key>Minimize</key>
	<string>Minimalizovat</string>
	<key>Minimize All</key>
	<string>Minimalizovat vše</string>
	<key>New</key>
	<string>Nový</string>
	<key>New Document</key>
	<string>Nový dokument</string>
	<key>Open Recent</key>
	<string>Otevřít poslední položku</string>
	<key>Open…</key>
	<string>Otevřít…</string>
	<key>Outline</key>
	<string>Obrysové</string>
	<key>Page Break</key>
	<string>Zalomení stránky</string>
	<key>Page Setup…</key>
	<string>Vzhled stránky…</string>
	<key>Paragraph</key>
	<string>Odstavec</string>
	<key>Paragraph Break</key>
	<string>Zalomení odstavce</string>
	<key>Paste</key>
	<string>Vložit</string>
	<key>Paste Ruler</key>
	<string>Vložit pravítko</string>
	<key>Paste Style</key>
	<string>Vložit styl</string>
	<key>Paste and Match Style</key>
	<string>Vložit a použít styl</string>
	<key>Preferences…</key>
	<string>Předvolby…</string>
	<key>Prevent Editing</key>
	<string>Zabránit úpravám</string>
	<key>Print…</key>
	<string>Tisknout…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Ukončit APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Ukončit a zachovat okna</string>
	<key>Raise</key>
	<string>Zvýšit</string>
	<key>Redo</key>
	<string>Opakovat akci</string>
	<key>Revert to Saved</key>
	<string>Vrátit se k uloženému</string>
	<key>Save</key>
	<string>Uložit</string>
	<key>Save All</key>
	<string>Uložit vše</string>
	<key>Save As…</key>
	<string>Uložit jako…</string>
	<key>Select All</key>
	<string>Vybrat vše</string>
	<key>Select Line...</key>
	<string>Vybrat řádek…</string>
	<key>Selection</key>
	<string>Výběr</string>
	<key>Services</key>
	<string>Služby</string>
	<key>Show All</key>
	<string>Zobrazit vše</string>
	<key>Show Colors</key>
	<string>Zobrazit barvy</string>
	<key>Show Fonts</key>
	<string>Zobrazit písma</string>
	<key>Show Properties</key>
	<string>Zobrazit vlastnosti</string>
	<key>Show Ruler</key>
	<string>Zobrazit pravítko</string>
	<key>Show Spelling and Grammar</key>
	<string>Zobrazit pravopis a gramatiku</string>
	<key>Show Substitutions</key>
	<string>Zobrazit záměny</string>
	<key>Smaller</key>
	<string>Menší</string>
	<key>Smart Copy/Paste</key>
	<string>Inteligentní kopírování/vkládání</string>
	<key>Smart Dashes</key>
	<string>Inteligentní pomlčky</string>
	<key>Smart Links</key>
	<string>Inteligentní odkazy</string>
	<key>Smart Quotes</key>
	<string>Inteligentní uvozovky</string>
	<key>Spacing...</key>
	<string>Rozestupy…</string>
	<key>Speech</key>
	<string>Řeč</string>
	<key>Spelling and Grammar</key>
	<string>Pravopis a gramatika</string>
	<key>Start Dictation…</key>
	<string>Zahájit diktování…</string>
	<key>Start Speaking</key>
	<string>Spustit předčítání</string>
	<key>Stop Speaking</key>
	<string>Zastavit předčítání</string>
	<key>Styles...</key>
	<string>Styly…</string>
	<key>Subscript</key>
	<string>Dolní index</string>
	<key>Substitutions</key>
	<string>Záměny</string>
	<key>Superscript</key>
	<string>Horní index</string>
	<key>Table…</key>
	<string>Tabulka…</string>
	<key>Text</key>
	<string>Text</string>
	<key>Text Replacement</key>
	<string>Nahrazovat text</string>
	<key>Tighten</key>
	<string>Těsnější</string>
	<key>Traditional Form</key>
	<string>Tradiční forma</string>
	<key>Transformations</key>
	<string>Velikost písmen</string>
	<key>Underline</key>
	<string>Podtržené</string>
	<key>Undo</key>
	<string>Odvolat akci</string>
	<key>Use All</key>
	<string>Vše</string>
	<key>Use Default</key>
	<string>Výchozí</string>
	<key>Use Selection for Find</key>
	<string>Hledat výběr</string>
	<key>View</key>
	<string>Zobrazení</string>
	<key>Window</key>
	<string>Okno</string>
	<key>Wrap to Page</key>
	<string>Zalomit podle stránky</string>
	<key>Writing Direction</key>
	<string>Směr psaní</string>
	<key>Zoom</key>
	<string>Přepnout velikost</string>
	<key>Zoom All</key>
	<string>Přepnout velikost všech</string>
	<key>Zoom In</key>
	<string>Zvětšit</string>
	<key>Zoom Out</key>
	<string>Zmenšit</string>
	<key>\tDefault</key>
	<string>\tVýchozí</string>
	<key>\tLeft to Right</key>
	<string>\tZleva doprava</string>
	<key>\tRight to Left</key>
	<string>\tZprava doleva</string>
</dict>
</plist>
